/* reset */
a {
  text-decoration: none;
}

/* wrap */
#main-wrap {
  width: 100%;
  box-sizing: border-box;
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 14px;
  font-weight: 100;
  letter-spacing: -1px;
}

/* common */
#main-wrap section {
  margin: 2em 0 1em;
}

#main-wrap .container {
  width: 100%;
  max-width: 768px;
  margin: 0 auto;
}

#main-wrap .title {
  letter-spacing: -3px;
  text-align: center;
  font-weight: 700;
  line-height: 1.3;
  color: #000;
}

#main-wrap .title > span {
  font-size: 2em;
  letter-spacing: -2px;
  font-weight: 300;
}

#main-wrap .title > h2,
#main-wrap .title > h1 {
  font-size: 3em;
}

/* event-container */
#main-wrap .event-container .event-contents {
  margin-top: 1em; 
  margin-bottom: 40px;
}

#main-wrap .event-container h3 {
  font-size: 1.8em;
  font-weight: bold;
  color: #000;
}

#main-wrap .event-container .ti {
  font-size: 14px;
  margin: 0 1em;
}

#main-wrap .event-contents .event-items {
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -ms-flex-pack: center;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

#main-wrap .event-items .event-item {
  width: 45%;
  max-width: 276px;
}

#main-wrap .event-items .event-item:nth-child(2n+1){
  margin-right:4px;
}
#main-wrap .event-items .event-item:not(:nth-child(-n+2)){
  margin-top:4px;
}

#main-wrap .event-items .event-item img {
  width: 100%;
}

/* special-container */
#main-wrap .special-container {
  font-size:13px;
  padding:0 1em;
}

#main-wrap .special-container .special-contents {
  margin-top: 1em;
}

#main-wrap .special-contents .special-items {
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -ms-flex-pack: center;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

#main-wrap .special-items .special-item {
  flex-grow:1;
  flex-basis:45%;
  max-width: 276px;
}

#main-wrap .special-items .special-item:nth-child(2n+1){
  margin-right:4px;
}

#main-wrap .special-items .special-item:not(:nth-child(-n+2)){
  margin-top:4px;
}

#main-wrap .special-items .special-item img {
  width: 100%;
}

#main-wrap .special-items .special-item-01 img {
  width: 100%; margin-top:4px;

  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -ms-flex-pack: center;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

#main-wrap .special-container h3 {
  font-size: 1.8em;s
  padding:0;
  font-weight: bold;
  text-align:left;
  color: #000;
}

#main-wrap .doctor-section {
  position: relative;
  width: 100%;
  background: url('../../img/main/main-doctorsnote-mo.jpg') no-repeat center center;
  margin-bottom: 0;
  background-size: 100%;
  padding-bottom: 87%;
  cursor:pointer;
}

#main-wrap .doctor-section .doctor-container {
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  font-size: 1em;
  color: #fff;
}

#main-wrap .doctor-section .doctor-container .doctor-items {
  height: 100%;
}

#main-wrap .doctor-items .doctor-item-link {
  position: absolute;
  bottom: 15px;
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
}

#main-wrap .doctor-desc {
  line-height: 1.8;
}

#main-wrap .doctor-desc > span {
  border-bottom: 1px solid #fff;
}

#main-wrap .doctor-sub-title {
  display: inline-block;
  padding-top: 4em;
}

#main-wrap .doctor-title {
  padding-top: 28px;
  font-size: 2.5em;
  font-weight: 700;
}

#main-wrap .doctor-item em {
  display: inline-block;
  transform: rotate(10deg);
}

#main-wrap .doctor-item .surgery-link-items {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  margin-top: 2em;
  font-size: 0.9em;
}

#main-wrap .doctor-item .surgery-link-items .surgery-link-item {
  position: relative;
  width: 25%;
  text-align: center;
  line-height: 2;
}

#main-wrap .doctor-item .link-desc {
  font-weight: 400;
  font-size: 0.8em;
}

#main-wrap .surgery-link-items .surgery-link-item > a {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
}

#main-wrap .surgery-link-items .surgery-link-item::after{
  content: '';
  position: absolute;
  top: 6px;
  right: 0;
  display: inline-block;
  width: 1px;
  height: 1em;
  background: rgba(255,255,255,0.6);
}

#main-wrap .surgery-link-items .surgery-link-item:nth-child(4n+4)::after {
  content: none;
}

#main-wrap .surgery-link-items .surgery-link-item.best {
  font-weight: 500;
}

/* news-section */
#main-wrap .news-section {
  background: #f2f7fb;
  text-align: center;
  padding: 50px 0;
  margin-top: 0;
  cursor:pointer;
}

#main-wrap .news-section .news-container {
  margin: 0 auto;
  padding: 0 1.5em;
}

#main-wrap .news-container .title {
  margin-bottom: 40px;
}

#main-wrap .news-container .title > span {
  position: relative;
  z-index: 1;
}

#main-wrap .news-container .title > span::before {
  position: absolute;
  bottom: 0px;
  display: inline-block;
  content: '';
  width: 100%;
  height: 13px;
  background: #fff;
  z-index: -1;
}

#main-wrap .news-container .title > h2,
#main-wrap .news-container .title > h1 {
  display: inline-block;
  margin: 0 10px;
  font-size: 3em;
  color: #7a9fba;
}

#main-wrap .news-items .news-item > img {
  width: 100%;
}

#main-wrap .news-item-more {
  text-align: right;
  font-size: 1.1em;
  font-weight: 400;
  margin-top: 1em;
}

#main-wrap .news-item-more > a {
  color: #222;
}

/* review */

#main-wrap .review-container h3 {
  font-size: 1.8em;
  font-weight: bold;
  color: #000;
}

#main-wrap .review-container .ti {
  font-size: 14px;
  margin: 0 1em;
}


#main-wrap .review-contents {
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -ms-flex-pack: center;
  margin-top: 1em;
  overflow: hidden;
}

#main-wrap .review-contents .review-items .review-item {
  margin: 0 1px 1px;
}

#main-wrap .review-items .review-item a > img {
  width: 100%;
}



